body {
	text-align: center;
	margin: 2px;
	padding: 1px;
	background: #FFFFFF;
	background-image:url(../images/background.gif);
	border:#000000;
	}
#logo{
	padding-right:30px;
	text-align: right;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
	}	
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FBD101;
	padding-left:8px;
	padding-top:3px;
}
.h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-left:8px;
	padding-top:3px;
}
p, .page-numbers, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	padding-left:8px;
}
.copyright {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
}	

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

a {
	color: #333333;
	text-decoration:none;
}
a:hover {
color:#333333;
text-decoration:underline;
}
a.content {
	color: #FFFFFF;
	text-decoration:none;
}
a.content:hover {
color: #FFFFFF;
text-decoration:underline;
}
.page-tr td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
ul {
	color:#FFFFFF;
}

#hosting a  { color: #333333;
font-family: verdana,arial,sans-serif;
font-weight: normal;
font-size: 10pt;
text-decoration: none; }
#hosting a:hover { color: #333333;
font-size: 10pt;
font-weight: normal;
text-decoration: underline; }
#hosting {
margin-top:5px;
}
